{% load static %}

<div class="limit-width lv">
	<div class="white-text font-2 nopadding"><em>MUSIC</em></div>
	<div class="lh center-j wrap">

		{% for card in music_cards %}
		<div class="mini card lv">
			<div class="card-header">{{ card.title }}</div>
			<div class="card-content img-contain" style="background-image:url('{% get_static_prefix %}website/images/{{ card.image }}');">
			</div>
			<p class="entry-text flex-1">
				{% autoescape off %}
				{{ card.text }}
				{% endautoescape %}
			</p>
			<div class="card-actions lh">
				<a href="{{ card.link }}" target="_blank"><button>CHECK IT OUT!</button></a>
			</div>
		</div>
		{% endfor %}

	</div>
	<div></div>
	<div></div>
	<div></div>
</div>
